SDL_GPUComputePipeline(3type)

NAME
SDL_GPUComputePipeline - An opaque handle representing a compute pipeline.

SYNOPSIS
#include <SDL3/SDL_gpu.h>

typedef struct SDL_GPUComputePipeline SDL_GPUComputePipeline;

DESCRIPTION
Used during compute passes.

AVAILABILITY
This struct is available since SDL 3.2.0.

SEE ALSO
SDL_CreateGPUComputePipeline(3), SDL_BindGPUComputePipeline(3), SDL_ReleaseGPUComputePipeline(3)